Subject: an explanation for freq. in Gaussian 94

From: Vlad Cojocaru <[email-masked]>
Date: Thu, 29 Aug 2002 10:56:51 +0200

Dear CCLers,
  I must say that is the first time I am doing vibrational analysis. So 
I have a question. Below is an output from a Gaussian job. As far as I 
know for the structure to be a minimum all the freq must be 
positive...while a single negative value means a transition state. 
Please correct me if the case.
   I also read on Gaussian documentation that they are looking at how 
close to 0 are the low freq
   Now, the thing is that I can not really identify everything in this 
file. On one hand there is a row of low freq. close to 0 and other with 
positive but much larger values. As calculation proceeds there are other 
freq. calculated.
   Could somebody guide me a bit on interpreting this output???
Thanks a lot in advance!!
Vlad
 
 Low frequencies ---   -1.2692    -.4883    -.0004     .0008     
.0009    1.9870
 Low frequencies ---   35.8128  138.7204  164.2523
 Harmonic frequencies (cm**-1), IR intensities (KM/Mole),
 Raman scattering activities (A**4/AMU), Raman depolarization ratios,
 reduced masses (AMU), force constants (mDyne/A) and normal coordinates:
                     1                      2                      3
                    ?A                     ?A                     ?A
 Frequencies --    35.8117               138.7204               164.2523
 Red. masses --     1.0475                 3.3764                 5.3678
 Frc consts  --      .0008                  .0383                  .0853
 IR Inten    --      .0139                 2.1122                 5.4316
 Raman Activ --      .1246                 1.7291                  .0713
 Depolar     --      .7372                  .7499                  .7106
 Atom AN      X      Y      Z        X      Y      Z        X      Y      Z
   1   6      .00    .00   -.04      .00    .00    .26      .00    
.00    .07
   2   7      .00    .00    .03      .00    .00   -.12      .00    .00   
-.13
   3   6      .00    .00    .00      .00    .00   -.10      .00    
.00    .19
   4   1      .00    .00    .01      .00    .00   -.11      .00    
.00    .39
   5   7      .00    .00   -.01      .00    .00   -.08      .00    
.00    .21
   6   6      .00    .00   -.01      .00    .00   -.06      .00    .00   
-.07
   7   6      .00    .00   -.02      .00    .00    .17      .00    .00   
-.08
   8   7      .00    .00   -.01      .00    .00    .20      .00    .00   
-.07
   9   6      .00    .00    .01      .00    .00    .00      .00    .00   
-.05
  10   7      .00    .00    .02      .00    .00   -.11      .00    .00   
-.28
  11   6      .00    .00    .01      .00    .00   -.11      .00    .00   
-.23
  12   7      .00    .00    .02      .00    .01   -.10     -.01   
-.01    .32
  13   1      .00    .00    .01      .00   -.03   -.01      .06    
.02    .51
  14   1      .00    .00    .03      .00   -.03   -.25      .06    
.02    .39
  15   1      .00    .00   -.03      .00    .00    .33      .00    .00   
-.05
  16   1      .44    .19   -.36      .23   -.16    .26      .09   
-.08    .09
  17   1     -.47   -.21   -.29     -.25    .17    .28     -.10    
.09    .09
  18   1      .03    .02    .54      .02   -.01    .54      .01   
-.01    .17
                     4                      5                      6
                    ?A                     ?A                     ?A
 Frequencies --   233.0433               280.7473               386.2434
..............  

-- 
Vlad Cojocaru 
Max Planck Institut for Biophysical Chemistry 
Deparment: 060 
Am Fassberg 11, 37077 Goettingen, Germany 
tel: ++49-551-201.1389 
e-mail: [email-masked]

---

From: Laurence Cuffe <[email-masked]>
Date: Thu, 29 Aug 2002 11:30:30 +0100

Date sent:      	Thu, 29 Aug 2002 10:56:51 +0200
From:           	Vlad Cojocaru <[email-masked]>
Subject:        	CCL:an explanation for freq. in Gaussian 94
To:             	CCL list <[email-masked]>

>Thanks a lot in advance!!
This output looks fine!  The really low frequencies -1.26 -.4883 etc
correspond to rotation and displacement modes and should be 
close to zero say < 3.0
these are and thus are nothing to worry about. All your proper 
frequencies (which are given with intensity information etc), are 
positive as they should be. 
A good source for more information is on the gaussian web site
in the paper by Joseph W. Ochterski at
http://www.gaussian.com/vib.htm
Hope this helps
Laurence Cuffe
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>